{
	"item.techno_bnw.white_coffin": "White Coffin",
	"item.techno_bnw.light_gray_coffin": "Light Gray Coffin",
	"item.techno_bnw.gray_coffin": "Gray Coffin",
	"item.techno_bnw.black_coffin": "Black Coffin",
	"item.techno_bnw.brown_coffin": "Brown Coffin",
	"item.techno_bnw.red_coffin": "Red Coffin",
	"item.techno_bnw.orange_coffin": "Orange Coffin",
	"item.techno_bnw.yellow_coffin": "Yellow Coffin",
	"item.techno_bnw.lime_coffin": "Lime Coffin",
	"item.techno_bnw.green_coffin": "Green Coffin",
	"item.techno_bnw.cyan_coffin": "Cyan Coffin",
	"item.techno_bnw.light_blue_coffin": "Light Blue Coffin",
	"item.techno_bnw.blue_coffin": "Blue Coffin",
	"item.techno_bnw.purple_coffin": "Purple Coffin",
	"item.techno_bnw.magenta_coffin": "Magenta Coffin",
	"item.techno_bnw.pink_coffin": "Pink Coffin",
	"item.techno_bnw.blood_bottle": "Blood Bottle",
	"item.techno_bnw.raw_flesh": "Raw Flesh",
	"item.techno_bnw.human_heart": "Human Heart",
	"item.techno_bnw.holy_water_bottle": "Holy Water Bottle",
	"item.techno_bnw.wooden_crucifix": "Wooden Crucifix",
	"item.techno_bnw.iron_crucifix": "Iron Crucifix",
	"item.techno_bnw.golden_crucifix": "Golden Crucifix",

  	"enchantment.techno_bnw.wolfsbane": "Wolfsbane",

  	"jukebox_song.techno_bnw.fangs": "Techno573 - Fangs",

	"entity.techno_bnw.vampire_bat": "Vampire Bat",
	"entity.techno_bnw.feral_wolf": "Dire Wolf",

	"block.techno_bnw.coffin.no_sleep": "You can sleep only during the day, in clear weather",
  	"block.techno_bnw.coffin.too_far_away": "You may not rest now; the coffin is too far away",
	"block.techno_bnw.coffin.occupied": "This coffin is occupied",
	"block.techno_bnw.coffin.intentional_design": "The coffin won't explode, but you still can't sleep here",
  	"block.techno_bnw.coffin.sleep": "Sleeping through this day",
  	"block.techno_bnw.coffin.dead": "You may not rest in here; it's where the dead sleep",
	
	"faction.techno_bnw.level_up":"You feel more powerful than before",
	"faction.techno_bnw.max_level":"You feel powerful like never before",

  	"faction.techno_bnw.vampire.join": "You feel an unsatiable thirst for blood",
  	"faction.techno_bnw.vampire.transform": "Sneak to transform back",
  	"faction.techno_bnw.vampire.no_transform": "You may not transform yet",
  	"faction.techno_bnw.werewolf.join": "You feel violent and hungry for flesh",
  	"faction.techno_bnw.leave": "You feel normal again",
	
	"event.techno_bnw.moon_event_end": "The night is over, the sun is dawning",
	"event.techno_bnw.blood_moon": "The night is crimson, the Blood Moon rises",
	"event.techno_bnw.wolf_moon": "The night is golden, the Wolf Moon rises",

	"painting.techno_bnw.count.title": "Count",
	"painting.techno_bnw.count.author": "Techno573",
	"painting.techno_bnw.howl.title": "Howl",
	"painting.techno_bnw.howl.author": "Techno573"

}